 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 374px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 375px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/Jubileum-Shantykoor-25.jpg");
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px;
}.u-section-2 .u-sheet-1 {
  min-height: 414px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: -1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 414px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 11px auto 0 2px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 414px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 33px 29px;
}

.u-section-2 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 11px auto 0 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 1px auto 0 0;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 0 142px 0 0;
}

.u-section-2 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  margin: -2px auto 0 0;
}

.u-section-2 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-size: 0.875rem;
  margin: -1px auto 0 0;
}

.u-section-2 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  margin: -1px auto 0 0;
}

.u-section-2 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-size: 0.875rem;
  margin: -1px auto 0 0;
}

.u-section-2 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-18 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-2 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-19 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-20 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-21 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-19 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-22 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-20 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 341px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 201px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 201px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 12px auto 0 1px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 0 auto 0 1px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 0 auto 0 1px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  margin: 0 auto 0 2px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 201px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 33px;
}

.u-section-3 .u-text-6 {
  margin: 0 auto 0 3px;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 12px 164px 0 3px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 316px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: -15px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 373px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 9px 181px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 5px 178px 0 3px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 5px 192px 0 3px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 6px 191px 0 4px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 5px 193px 0 2px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 6px 229px 0 3px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 5px auto 0 4px;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 5px auto 0 3px;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-10 {
  font-size: 0.875rem;
  margin: 4px auto 0 0;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-4 .u-container-layout-2 {
  padding: 7px 13px 33px;
}

.u-section-4 .u-text-11 {
  margin: 23px auto 0 28px;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  margin: 14px 296px 0 28px;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-13 {
  font-size: 0.875rem;
  margin: 6px 44px 0 28px;
}

.u-section-4 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-14 {
  margin: 17px auto 0 28px;
}

.u-section-4 .u-text-15 {
  font-size: 0.875rem;
  margin: 6px 70px 0 28px;
}

.u-section-4 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-16 {
  font-size: 0.875rem;
  margin: 6px 296px 0 28px;
}

.u-section-4 .u-btn-13 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 308px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 81px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 81px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 95px;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 95px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 95px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 132px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 224px;
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-14 {
    margin-left: 0;
  }

  .u-section-4 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-16 {
    margin-right: 224px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 31px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 31px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 45px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 45px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 45px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 82px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-12 {
    margin-right: 114px;
  }

  .u-section-4 .u-text-16 {
    margin-right: 114px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-right: 0;
  }

  .u-section-4 .u-text-16 {
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 336px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 8px -12px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 328px;
}

.u-section-5 .u-container-layout-1 {
  padding: 19px 49px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 4px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  margin: 5px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 6px 252px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: 6px 253px 0 1px;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 6px 252px 0 2px;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  margin: 6px 252px 0 2px;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: 6px 254px 0 0;
}

.u-section-5 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  margin: 6px 255px 0 0;
}

.u-section-5 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 328px;
}

.u-section-5 .u-container-layout-2 {
  padding: 15px 26px;
}

.u-section-5 .u-text-9 {
  margin: 4px auto 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  margin: 5px auto 0 0;
}

.u-section-5 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-12 {
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-13 {
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-14 {
  font-size: 0.875rem;
  margin: 6px auto 0 0;
}

.u-section-5 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-15 {
  font-size: 0.875rem;
  margin: 7px auto 0 0;
}

.u-section-5 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-16 {
  font-size: 0.875rem;
  margin: 4px auto 0 0;
}

.u-section-5 .u-btn-15 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 169px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 152px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 154px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 154px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 154px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 154px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 155px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 80px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 82px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 82px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 82px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 82px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 83px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }
}